.web{
    height: 50vh;
    width: 100%;
    background: linear-gradient(-45deg, #8b8b8b, #dfdfdf);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.web .text_content_responsive-card{
    background: #00000038;
}
.web .pointer::before {
    background: #000000;
}

@media (max-width: 470px) {
    .contachor{
        order: 2;
    }
    .text_content_responsive-card{
        order: 1;
    }
}


